BODY
{
	font-family:verdana;
	font-size:12px;
	background-color:#505050;
	color:white;
	overflow:hidden;
}
TD
{
	font-size:12px;
}
A
{
	text-decoration:none;
	color:#FFFFFF;
    font-weight:bold;
}

.detail_menu_group_top
{
    height:19px;
    color:white;
}

.dynamic_theme_default .detail_menu_group_top_td_selected 
{
    box-shadow: 0 1px 4px rgb(0 0 0 / 30%), 0 0 40px rgb(255 255 255 / 40%) inset;
}

.dynamic_theme_default .detail_menu_group_top_td A
{
    color:white;
}

#dynamic_toolbar
{
    border:none;
}

.fullspace .dynamic_group
{
    background-color:gray;
    box-shadow: none;
    border-radius:0px;
    margin: 0px;
    
}

.dynamic_toolbar_top_container
{
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:36px;
    z-index:2;
    padding-left:3px;
    background-color:gray;
}
.dynamic_theme_default .icona
{
    padding:0px;
    margin-right:1px;
    margin-top:1px;
    width:18px;
    height:18px;
    margin-right:5px;
    object-fit: contain;
}


.dynamic_theme_default .icona_inline
{
    width:18px!important;
    height:18px!important;
    padding: 1px;
}



.dynamic_theme_default .dynamic_toolbar_box
{
    height:30px;
}
.dynamic_theme_default #dynamic_toolbar_tr
{
    box-shadow:none;
    background-color:gray;
}

.dynamic_theme_default .dynamic_main_container
{
    top:31px;
}

.dynamic_theme_default .dynamic_main_container_toolbar_hidden
{
    top:0px;
}

.dynamic_group
{
    box-shadow:none;
}

.toolbar_item_box
{
	box-shadow:none;
	background-color:gray;
	border:none;
}


.dynamic_theme_default #dynamic_main_listview_container .header
{
    background:none;
    background-color:#808080;
    border-color:transparent;
}



#tbl_paginator_top INPUT
{
    width:55px;
    border-radius: 3px;
    border: none;
    text-align:center;
    height:19px;
    color:black;
}

#tbl_paginator_top
{
    color:white;
}

.dynamic_icon_new
{
    content:url(/m2/wam/app/media/dynamic_icon_new.png);
}
.dynamic_icon_save_list
{
    content:url(/m2/wam/app/media/dynamic_icon_save.png);
}
.dynamic_icon_save
{
    content:url(/m2/wam/app/media/dynamic_icon_save.png);
}
.dynamic_icon_download
{
    content:url(/m2/wam/app/media/dynamic_icon_download.png);
}
.dynamic_icon_upload
{
    content:url(/m2/wam/app/media/dynamic_icon_upload.png);
}
.dynamic_icon_save
{
    content:url(/m2/wam/app/media/dynamic_icon_save.png);
}
.dynamic_icon_save_and_back
{
    content:url(/m2/wam/app/media/dynamic_icon_saveandback.png);
}




.dynamic_icon_delete
{
    content:url(/m2/wam/app/media/dynamic_icon_delete.png);
}
.dynamic_icon_reload
{
    content:url(/m2/wam/app/media/dynamic_icon_refresh.png);
}
.dynamic_icon_back
{
    content:url(/m2/wam/app/media/dynamic_icon_back.png);
}
.dynamic_icon_clone
{
    content:url(/m2/wam/app/media/dynamic_icon_clone.png);
}



.modules_manager
{
    margin:0px;
}


.modules_manager .toolbarfields_table .dynamic_field_table
{
    min-height:unset;
    
}

.modules_manager .toolbarfields_table .dynamic_field_table INPUT
{
    height:20px;
}
.modules_manager .toolbarfields_table BUTTON
{
    height:24px;
    padding:0px;
    padding-left:20px;
    padding-right:20px;
}

.modules_manager .dynamic_toolbar_div_content
{
    padding-top: 3px;
}

.modules_manager .events_toolbar
{
    height:26px;
    
}

.modules_manager .dynamic_toolbar_div_content
{
    height:26px;
}


.modules_manager .dynamic_toolbars_buttons
{
    height:100%;
}

.modules_manager .dynamic_icon
{
    height:20px;
    width:20px;
}

.modules_manager .events_toolbar .label
{
    color:white;
}


